TEMP-0000000-5865E4

NameTEMP-0000000-5865E4
Descriptionimms: Arbitrary command execution through inproper filename escaping
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
imms (PTS)wheezy3.1.0~svn301-2fixed
jessie3.1.0~svn301-3.1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
immssource(unstable)2.0.3-1

Notes

Already fixed in 2.0.1-3.1, but 2.0.3 claims to have a better fix

Search for package or bug name: Reporting problems